@import url(//fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700);



/*---------Authar Style----------*/


.smobitrigger, .mnuclose { display: none; }


.navigation { float: right; }

.navigation nav ul {
  padding: 0px;
  margin: 0px;
  list-style: none;
}

.navigation nav ul li { display: inline-block; }

.navigation nav ul li a {
  color: #fff;
  display: inline-block;
  text-transform: uppercase;
  text-decoration: none;
  padding: 0px 20px;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
}

/*.navigation nav ul li a:hover {
  background: rgb(234, 214, 54);
  color: #441B0A;
}*/
 @media all and (max-width : 800px) {

.smobitrigger, .mnuclose { display: inline-block; }

.smobitrigger {
  color: #fff;
  font-size: 30px;
  line-height: 12px;
  padding: 10px;
}

.mnuclose {
  font-size: 16px;
  padding: 0px 20px 10px 10px;
  width: 100%;
  background-color:#3f3f3f;
}
.navigation nav ul li {border-bottom:1px solid #FFF;}

.smobitrigger span, .mnuclose span {
  font: 0/0 a;
  text-shadow: none;
  color: transparent;
}

.navigation nav ul {
  padding-bottom: 20px;
  overflow-y: auto;
   padding-top: 8px;
      /*margin-top: 50px;*/
}

.navigation nav ul li, .navigation nav ul li a { width: 100%; padding:10px 10px 10px 0px }

.navigation nav ul li a {
  padding-top: 5px;
  padding-bottom: 5px;
}

/*.navigation nav ul li a:hover { background: rgba(0, 0, 0, 0.29); }*/

.mobimenu {
  list-style: none;
  padding: 20px;
  margin: 0px;
  width: 210px;
  position: fixed;
  height: auto;
  top: 0px;
  right: -250px;
}

.mnuopn { right: 0px !important; }

.ovrActv {
  position: fixed;
 /* background: rgba(0, 0, 0, 0.79);*/
  width: 100%;
  height: 100%;
  z-index: 9998;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
}
}
